dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.00582}
    value: 0.0905
  - errors:
    - {label: stat, symerror: 0.00056}
    - {label: sys, symerror: 0.00283}
    value: 0.04852
  - errors:
    - {label: stat, symerror: 0.00027}
    - {label: sys, symerror: 0.00141}
    value: 0.02489
  - errors:
    - {label: stat, symerror: 0.000133}
    - {label: sys, symerror: 0.000685}
    value: 0.011862
  - errors:
    - {label: stat, symerror: 6.0e-05}
    - {label: sys, symerror: 0.000312}
    value: 0.005167
  - errors:
    - {label: stat, symerror: 2.2e-05}
    - {label: sys, symerror: 0.000118}
    value: 0.001872
  - errors:
    - {label: stat, symerror: 6.3e-06}
    - {label: sys, symerror: 2.58e-05}
    value: 0.0004323
  - errors:
    - {label: stat, symerror: 1.59e-06}
    - {label: sys, symerror: 3.64e-06}
    value: 6.021e-05
  - errors:
    - {label: stat, symerror: 3.41e-07}
    - {label: sys, symerror: 2.36e-07}
    value: 3.83e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7973}
  - {high: 1.3, low: 1.0, value: 1.1447}
  - {high: 1.6, low: 1.3, value: 1.4426}
  - {high: 1.9, low: 1.6, value: 1.7411}
  - {high: 2.2, low: 1.9, value: 2.0401}
  - {high: 2.6, low: 2.2, value: 2.3806}
  - {high: 3.2, low: 2.6, value: 2.8557}
  - {high: 4.0, low: 3.2, value: 3.5221}
  - {high: 5.0, low: 4.0, value: 4.3824}
